<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Course 365 - Learning with unlimited!</title>

    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <script defer src="https://use.fontawesome.com/releases/v5.15.4/js/solid.js"
        integrity="sha384-/BxOvRagtVDn9dJ+JGCtcofNXgQO/CCCVKdMfL115s3gOgQxWaX/tSq5V8dRgsbc"
        crossorigin="anonymous"></script>
    <script defer src="https://use.fontawesome.com/releases/v5.15.4/js/fontawesome.js"
        integrity="sha384-dPBGbj4Uoy1OOpM4+aRGfAOc0W37JkROT+3uynUgTHZCHZNMHfGXsmmvYTffZjYO"
        crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <!-- Các file css và js tự định nghĩa thêm -->
    <link rel="stylesheet" href="style.css">
    <script src="script.js"></script>
</head>

<body>
    <!-- 1. Header - Navbar menu -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="#">
            <img src="images/Ionic_logo.png" alt="Logo">
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                        data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Browse courses
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="#">Web Development</a>
                        <a class="dropdown-item" href="#">Mobile App</a>
                        <a class="dropdown-item" href="#">Desktop App</a>
                    </div>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                        data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        About Us
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="#">Vision & Mission</a>
                        <a class="dropdown-item" href="#">Team</a>
                        <a class="dropdown-item" href="#">Contact Us</a>
                    </div>
                </li>
            </ul>
            <form class="form-inline my-2 my-lg-0">
                <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                <button class="btn btn-outline-info my-2 my-sm-0" type="submit">Search</button>
            </form>
        </div>
    </nav>
    <!-- 2. Slide body -->
    <div class="row" style="background-color: aquamarine;">
        <div class="col-sm-6 my-auto">
            <div class="row d-flex align-items-center">
                <div class="col-sm-10 mx-auto">
                    <h4 style="color: azure;" type="title">Welcome to Ionic Course365 Learning Center</h4>
                    <p style="color: aliceblue;">Ionic Course365 is an online learning and teaching marketplace with
                        over 5000 courses and 1 million students. Instructor and expertly crafted courses, designed
                        for the modern students and entrepreneur.
                    </p>
                    <button class="btn btn-warning" type="button" name="">Browse Courses</button>
                    <button class="btn btn-light ml-3" type="button" name="">Become an Instructor</button>
                </div>
            </div>
        </div>
        <div class="col-sm-6">
            <img src="images/ionic-207965.png" alt="Picture">
        </div>
    </div>

    <!-- 3. Courses content -->
    <div class="container">
        <div class="row mx-auto pt-5">
            <h2>Recommend to you</h2>
        </div>
         <!-- 1. Recommend to you -->
        <div class="row pt-4">
            <div class="col-sm-3">
                <div class="card" style="width: 16rem;">
                    <img class="card-img-top" src="images/courses/course-angular.jpg" alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title" style="color: blue;">How to easily create a website with Angular</h5>
                        <div class="row pl-3">
                            <p><i class="fas fa-clock mr-3"></i>3h 56m</p>
                            <p class="pl-2">Beginner</p>
                        </div>
                        <b>$600</b>
                        <del>$750</del>
                    </div>
                    <div class="card-footer">
                        <div class="row ml-2">
                            <img src="images/teacher/morris_mccoy.jpg" class="rounded-circle" width="20%">
                            <p class="mt-3 ml-3">Morris Mccoy</p>
                            <i class="far fa-bookmark mt-3 ml-4"></i>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-sm-3">
                <div class="card" style="width: 16rem;">
                    <img class="card-img-top" src="images/courses/course-python.jpg" alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title" style="color: blue;">How to easily create a website with Angular</h5>
                        <div class="row pl-3">
                            <p><i class="fas fa-clock mr-3"></i>3h 56m</p>
                            <p class="pl-2">Beginner</p>
                        </div>
                        <b>$900</b>
                        <del>$1050</del>
                    </div>
                    <div class="card-footer">
                        <div class="row ml-2">
                            <img src="images/teacher/claire_robertson.jpg" class="rounded-circle" width="20%">
                            <p class="mt-3 ml-3">Morris Mccoy</p>
                            <i class="far fa-bookmark mt-3 ml-4"></i>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-sm-3">
                <div class="card" style="width: 16rem;">
                    <img class="card-img-top" src="images/courses/course-graphql.jpg" alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title" style="color: blue;">How to easily create a website with Angular</h5>
                        <div class="row pl-3">
                            <p><i class="fas fa-clock mr-3"></i>3h 56m</p>
                            <p class="pl-2">Beginner</p>
                        </div>
                        <b>$650</b>
                        <del>$850</del>
                    </div>
                    <div class="card-footer">
                        <div class="row ml-2">
                            <img src="images/teacher/ted_hawkins.jpg" class="rounded-circle" width="20%">
                            <p class="mt-3 ml-3">Morris Mccoy</p>
                            <i class="far fa-bookmark mt-3 ml-4"></i>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-sm-3">
                <div class="card" style="width: 16rem;">
                    <img class="card-img-top" src="images/courses/course-javascript.jpg" alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title" style="color: blue;">How to easily create a website with Angular</h5>
                        <div class="row pl-3">
                            <p><i class="fas fa-clock mr-3"></i>3h 56m</p>
                            <p class="pl-2">Beginner</p>
                        </div>
                        <b>$300</b>
                        <del>$550</del>
                    </div>
                    <div class="card-footer">
                        <div class="row ml-2">
                            <img src="images/teacher/ted_hawkins.jpg" class="rounded-circle" width="20%">
                            <p class="mt-3 ml-3">Morris Mccoy</p>
                            <i class="far fa-bookmark mt-3 ml-4"></i>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row mx-auto pt-5">
            <h2>Most Popular</h2>
        </div>
        <!-- 2. Most Popular -->
        <div id="div-popular" class="row pt-4">
            <div class="col-sm-3">
                <div class="card" style="width: 16rem;">
                    <img class="card-img-top" src="images/courses/course-css.jpg" alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title" style="color: blue;">How to easily create a website with Angular</h5>
                        <div class="row pl-3">
                            <p><i class="fas fa-clock mr-3"></i>3h 56m</p>
                            <p class="pl-2">Beginner</p>
                        </div>
                        <b>$600</b>
                        <del>$750</del>
                    </div>
                    <div class="card-footer">
                        <div class="row ml-2">
                            <img src="images/teacher/juanita_bell.jpg" class="rounded-circle" width="20%">
                            <p class="mt-3 ml-3">Morris Mccoy</p>
                            <i class="far fa-bookmark mt-3 ml-4"></i>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-sm-3">
                <div class="card" style="width: 16rem;">
                    <img class="card-img-top" src="images/courses/course-javascript.jpg" alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title" style="color: blue;">How to easily create a website with Angular</h5>
                        <div class="row pl-3">
                            <p><i class="fas fa-clock mr-3"></i>3h 56m</p>
                            <p class="pl-2">Beginner</p>
                        </div>
                        <b>$300</b>
                        <del>$550</del>
                    </div>
                    <div class="card-footer">
                        <div class="row ml-2">
                            <img src="images/teacher/ted_hawkins.jpg" class="rounded-circle" width="20%">
                            <p class="mt-3 ml-3">Morris Mccoy</p>
                            <i class="far fa-bookmark mt-3 ml-4"></i>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-sm-3">
                <div class="card" style="width: 16rem;">
                    <img class="card-img-top" src="images/courses/course-wordpress.jpg" alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title" style="color: blue;">How to easily create a website with Angular</h5>
                        <div class="row pl-3">
                            <p><i class="fas fa-clock mr-3"></i>3h 56m</p>
                            <p class="pl-2">Beginner</p>
                        </div>
                        <b>$900</b>
                        <del>$1050</del>
                    </div>
                    <div class="card-footer">
                        <div class="row ml-2">
                            <img src="images/teacher/clevaio_simon.jpg" class="rounded-circle" width="20%">
                            <p class="mt-3 ml-3">Morris Mccoy</p>
                            <i class="far fa-bookmark mt-3 ml-4"></i>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-sm-3">
                <div class="card" style="width: 16rem;">
                    <img class="card-img-top" src="images/courses/course-graphql.jpg" alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title" style="color: blue;">How to easily create a website with Angular</h5>
                        <div class="row pl-3">
                            <p><i class="fas fa-clock mr-3"></i>3h 56m</p>
                            <p class="pl-2">Beginner</p>
                        </div>
                        <b>$650</b>
                        <del>$850</del>
                    </div>
                    <div class="card-footer">
                        <div class="row ml-2">
                            <img src="images/teacher/ted_hawkins.jpg" class="rounded-circle" width="20%">
                            <p class="mt-3 ml-3">Morris Mccoy</p>
                            <i class="far fa-bookmark mt-3 ml-4"></i>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row mx-auto pt-5">
            <h2>Trending</h2>
        </div>
        <!-- 3. Trending -->
        <div id="div-trending" class="row pt-4">
            <div class="col-sm-3">
                <div class="card" style="width: 16rem;">
                    <img class="card-img-top" src="images/courses/course-javascript.jpg" alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title" style="color: blue;">How to easily create a website with Angular</h5>
                        <div class="row pl-3">
                            <p><i class="fas fa-clock mr-3"></i>3h 56m</p>
                            <p class="pl-2">Beginner</p>
                        </div>
                        <b>$300</b>
                        <del>$550</del>
                    </div>
                    <div class="card-footer">
                        <div class="row ml-2">
                            <img src="images/teacher/ted_hawkins.jpg" class="rounded-circle" width="20%">
                            <p class="mt-3 ml-3">Morris Mccoy</p>
                            <i class="far fa-bookmark mt-3 ml-4"></i>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-sm-3">
                <div class="card" style="width: 16rem;">
                    <img class="card-img-top" src="images/courses/course-angular.jpg" alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title" style="color: blue;">How to easily create a website with Angular</h5>
                        <div class="row pl-3">
                            <p><i class="fas fa-clock mr-3"></i>3h 56m</p>
                            <p class="pl-2">Beginner</p>
                        </div>
                        <b>$600</b>
                        <del>$750</del>
                    </div>
                    <div class="card-footer">
                        <div class="row ml-2">
                            <img src="images/teacher/morris_mccoy.jpg" class="rounded-circle" width="20%">
                            <p class="mt-3 ml-3">Morris Mccoy</p>
                            <i class="far fa-bookmark mt-3 ml-4"></i>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-sm-3">
                <div class="card" style="width: 16rem;">
                    <img class="card-img-top" src="images/courses/course-css.jpg" alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title" style="color: blue;">How to easily create a website with Angular</h5>
                        <div class="row pl-3">
                            <p><i class="fas fa-clock mr-3"></i>3h 56m</p>
                            <p class="pl-2">Beginner</p>
                        </div>
                        <b>$600</b>
                        <del>$750</del>
                    </div>
                    <div class="card-footer">
                        <div class="row ml-2">
                            <img src="images/teacher/juanita_bell.jpg" class="rounded-circle" width="20%">
                            <p class="mt-3 ml-3">Morris Mccoy</p>
                            <i class="far fa-bookmark mt-3 ml-4"></i>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-sm-3">
                <div class="card" style="width: 16rem;">
                    <img class="card-img-top" src="images/courses/course-python.jpg" alt="Card image cap">
                    <div class="card-body">
                        <h5 class="card-title" style="color: blue;">How to easily create a website with Angular</h5>
                        <div class="row pl-3">
                            <p><i class="fas fa-clock mr-3"></i>3h 56m</p>
                            <p class="pl-2">Beginner</p>
                        </div>
                        <b>$900</b>
                        <del>$1050</del>
                    </div>
                    <div class="card-footer">
                        <div class="row ml-2">
                            <img src="images/teacher/claire_robertson.jpg" class="rounded-circle" width="20%">
                            <p class="mt-3 ml-3">Morris Mccoy</p>
                            <i class="far fa-bookmark mt-3 ml-4"></i>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- 4. Footer -->
    <div class="container">
        <div class="row">
            <div class="col-sm-6 text-center">
                <p>© 2021 lonic Course365. All Rights Reserved.</p>
            </div>
            <div class="col-sm-6 text-right">
                <a href="#" style="color: blue;">Privacy</a>
                <a class="ml-3" href="#" style="color: blue;">Terms</a>
                <a class="ml-3" href="#" style="color: blue;">Feedback</a>
                <a class="ml-3" href="#" style="color: blue;">Support</a>
            </div>
        </div>
    </div>

</body>

</html>